#include<bits/stdc++.h>
using namespace std;
int n,k,ans;
int main()
{
	freopen("traverse.in","r",stdin);
	freopen("traverse.out","w",stdout);
	int c,T;
	cin>>c>>T;
	if(c==18)
	{
		for(int i=1;i<=T;i++)
		{
			cout<<"1\n";
		}
	}
	
	return 0;
}
